.project-name {
	background: #FAFAFA;
	border-bottom: 1px solid #C9D7F1;
	border-bottom-left-radius: 0px 0px;
	border-bottom-right-radius: 5px 5px;
	border-top-left-radius: 0px 0px;
	border-top-right-radius: 5px 5px;
	color: #666;
	float: left;
	font-family: 'Myriad pro', Corbel, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 25px;
	margin-bottom: 10px;
	margin-left: -5px;
	padding-left: 5px;
	padding-right: 5px;
	text-align: left;
	text-shadow: white 1px 1px 0px;
	white-space: inherit;
}

.project-name:hover {
	background: #EEE;
	cursor: pointer;
}

.project-link {
	float: right;
}

.project-description {
	clear: left;
	margin-bottom: 10px;
}

.project-detail-name {
	background: #FAFAFA;
	border-bottom: 1px solid #C9D7F1;
	color: #666;
	font-family: 'Myriad pro', Corbel, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 25px;
	margin-bottom: 10px;
	margin-left: -5px;
	margin-right: -5px;
	padding-left: 5px;
	padding-right: 5px;
	text-align: left;
	text-shadow: white 1px 1px 0px;
	white-space: inherit;
}




#comment-form fieldset {
	-webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 2px;
	background: white;
	border-radius: 5px 5px;
	-moz-border-radius: 5px 5px;
	border-bottom: 1px solid #c9d7f1;
	margin-top: 10px;
	padding: 10px;
	
	-webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 2px;
	-moz-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 2px;
	box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 2px;
	
	/* For IE 5.5 - 7 */
	/*filter:progid:DXImageTransform.Microsoft.Shadow(Color='#d8dfe4',Direction=135, Strength=2);*/
	/* For IE 8 */
	/*-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#d8dfe4')";*/
}

#comment-form legend {
	-moz-border-radius-bottomleft: 3px 3px;
	-moz-border-radius-bottomright: 5px 5px;
	-moz-border-radius-topleft: 3px 3px;
	-moz-border-radius-topright: 5px 5px;
	
	background: #FAFAFA;
	border-bottom: 1px solid #EEE;
	border-bottom: 1px solid #c9d7f1;
	border-bottom-left-radius: 3px 3px;
	border-bottom-right-radius: 5px 5px;
	border-top-left-radius: 3px 3px;
	border-top-right-radius: 5px 5px;
	color: #666;
	font-size: 13px;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 5px;
	text-align: left;
	white-space: inherit;
}

#comment-form legend {
	-moz-border-radius-topright: 0px 0px;
	-moz-border-radius-bottomleft: 0px 0px;
	
	border-bottom-left-radius: 0px 0px;
	border-top-right-radius: 0px 0px;
	float: left;
	margin-bottom: 10px;
	margin-left: -10px;
	margin-top: -10px;
	
	font-family: 'Myriad pro', Corbel, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	line-height: 24px;
	text-shadow: white 1px 1px 0px;
}

#comment-form legend strong {
	font-size: 20px;
}


#comment-form input.text {
	/*background-color: #f1f5f5;*/
	
	-moz-border-radius-bottomleft: 4px 4px;
	-moz-border-radius-bottomright: 5px 5px;
	-moz-border-radius-topleft: 4px 4px;
	-moz-border-radius-topright: 5px 5px;
	
	-webkit-box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 1px;
	
	background: #FAFAFA url(/images/bg_input.gif) repeat-y 0% 0%;
	border: 1px solid #F1F5F5;
	border-bottom-left-radius: 4px 4px;
	border-bottom-right-radius: 5px 5px;
	border-top-left-radius: 4px 4px;
	border-top-right-radius: 5px 5px;
	color: #666;
	float: right;
	font-size: 13px;
	font-weight: normal;
	margin-bottom: 3px;
	margin-right: 20px;
	margin-top: 3px;
	padding-bottom: 4px;
	padding-left: 23px;
	padding-right: 0px;
	padding-top: 4px;
	text-shadow: #BBB 1px 1px 1px;
	width: 180px;
}

#comment-form textarea {
	/*border: 1px solid #a3b5da;*/
	
	-moz-border-radius-bottomleft: 4px 4px;
	-moz-border-radius-bottomright: 5px 5px;
	-moz-border-radius-topleft: 4px 4px;
	-moz-border-radius-topright: 5px 5px;
	
	-webkit-box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 1px;
	
	background: #FAFAFA url("/images/bg_input.gif") repeat-y 0% 0%;
	border: 1px solid #F1F5F5;
	border-bottom-left-radius: 4px 4px;
	border-bottom-right-radius: 5px 5px;
	border-top-left-radius: 4px 4px;
	border-top-right-radius: 5px 5px;
	color: #666;
	float: right;
	font-family: Century Gothic, Verdana, Arial, Sans-Serif;
	font-size: 13px;
	font-weight: normal;
	margin-right: 20px;
	margin-top: 5px;
	padding-bottom: 4px;
	padding-left: 23px;
	padding-right: 0px;
	padding-top: 4px;
	text-shadow: #BBB 1px 1px 1px;
	width: 260px;
}

#comment-form input.text:hover, #comment-form textarea:hover {
	-webkit-box-shadow: rgba(0, 0, 0, 0.8) 0px 1px 1px;
	-moz-box-shadow: rgba(0, 0, 0, 0.8) 0px 1px 1px;
	box-shadow: rgba(0, 0, 0, 0.8) 0px 1px 1px;
}

#comment-form input.text:focus, #comment-form textarea:focus {
	-webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 1px 1px;
	-moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 1px 1px;
	box-shadow: rgba(0, 0, 0, 0.5) 0px 1px 1px;
}

#comment-form label {
	float: left;
	margin-top: 10px;
	text-align: left;
	width: 160px;
}

#comment-form .field {
	clear: left;
	height: 32px;
	width: 100%;
}